/*
==========================================================================
Reset
==========================================================================
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
em {
	font-style: italic !important;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
a {
	text-decoration: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
#main *, #main-header *, #main-footer *, *, .form-container, .form-container * {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
body.opened {
	overflow: hidden;
}

/*
==========================================================================
Global classes
==========================================================================
*/

.relative {position: relative;}
.clear {clear: both;}
.pull-right	{float: right !important;}
.pull-left {float: left;}
.center-block {margin: 0 auto;}
.pad{padding: 15px;}
.pad-small{padding: 5px}
.pad-v-small{padding: 10px 0}
.pad-h-small{padding: 0px 10px}
.pad-h {padding: 0 15px;}
.pad-v {padding: 15px 0;}
.no-pad {padding: 0 !important}
.no-pad-top {padding-top: 0 !important;}
.no-pad-bot {padding-bottom: 0 !important;}
.no-pad-left {padding-left: 0 !important;}
.no-pad-right {padding-right: 0 !important;}
.text-center {text-align: center;}
.text-right {text-align: right;}
.text-left {text-align: left;}
.text-uppercase {text-transform: uppercase;}
.text-capitalize {text-transform: capitalize;}
.container {min-width: 1000px; max-width: 1200px; padding: 0 15px; margin: 0 auto; }
.small-container {min-width: 1000px; max-width: 1050px; padding: 0 15px; margin: 0 auto; }
.clearfix::after, .section:after, .container:after {content:""; display:block; clear:both;}
.box-image { overflow: hidden;}
.box-image img {
	display: block;
}
.img-responsive {
	width: 100%;
}
.section {
	padding: 70px 0;
}
.resize-on-hover img {
	-webkit-transition: 0.5s ease all;
	-o-transition: 0.5s ease all;
	transition: 0.5s ease all;
}
.resize-on-hover:hover img {
	-webkit-transform: scale(1.025);
	-ms-transform: scale(1.025);
	-o-transform: scale(1.025);
	transform: scale(1.025);
}

/*
==========================================================================
Grid
==========================================================================
*/

.row {
	margin-left: -15px;
	margin-right: -15px;
}
/* Floating */
.col-fifth, .col-half, .col-third, .col-two-third, .col-complete, .col-one, .col-two, .col-three, .col-four, .col-five, .col-six, .col-seven, .col-eight, .col-nine, .col-ten, .col-eleven, .col-complete {float: left;}
/* Grid sizes */
.col-one {width: 4.66666666667%;}
.col-two {width: 13.3333333333%;}
.col-fifth {width: 19.5%;}
.col-three {width: 25%;}
.col-four {width: 30.6666666667%;}
.col-third {width: 33.333%;}
.col-five {width: 43.3333333333%;}
.col-six {width: 48%;}
.col-half {width: 50%;}
.col-seven {width: 56.6666666667%;}
.col-eight {width: 65.3333333333%;}
.col-two-third {width: 66.666%;}
.col-nine {width: 74.0%;}
.col-ten {width: 82.6666666667%;}
.col-eleven {width: 91.3333333333%;}
.col-complete { width: 100%;}
/* Padding */
.col-padding {padding: 25px 15px;}
.col-block {display: inline-block; float: none !important; vertical-align: top;}
.col-third.col-block {width: 33%;}
.col-half.col-block {width: 49%;}

/*
==========================================================================
Colors
==========================================================================
*/
.white {color: #fff;}
.lightblue {color:#9edeff}
.blue {color: #1a8ad3;}
.black {color: #222;}
.grey {color: #999;}

/*
==========================================================================
Fonts
==========================================================================
*/
/* font-sizes */
html {
	font-size: 14px;
}
@media(max-width: 1400px) {
	html {
		font-size: 14px;
	}
}
.small {
	font-size: 0.9rem;
}
.title6 {
	font-size: 1.1rem;
}
.content, .side-content, .description {
	font-size: 1.25rem;
	font-weight: 300;
	line-height: 1.5;
}
.title5 {
    font-size: 1.2rem;
}
.title4 {
	font-size: 1.5rem;
}
.title3 {
	font-size: 1.9rem;
}
.title2 {
	font-size: 2.5rem;
}
.title1 {
	font-size: 3.4rem;
}

/* font-weights */
.light {font-weight: 300;}
.normal {font-weight: 400;}
.bold {font-weight: 700;}

/* font-style */
.italic {font-style: italic;}
.normal {font-style: normal;}

/*
==========================================================================
Breadcrumbs
==========================================================================
*/
ul.breadcrumbs {
    position: absolute;
    top: 0;
    left: 0;
    padding-top: 25px;
    padding-left: 0;
}
ul.breadcrumbs li {
	display: inline;
	margin-right: 5px;
	color: #888;
}
ul.breadcrumbs li a:last-child {
	color: #981525;
}
.breadcrumbs li:not(:last-child):after {
	content: ">";
	margin-left: 5px;
	color: #bdbdbd;
}

/*
==========================================================================
Forms
==========================================================================
*/

/*--- Custom Checkbox --- */
.checkbox {
    display: block;
    position: relative;
    float: left;
    width: 50%;
    cursor: pointer;
    font-size: 1em;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    margin-top: 5px;
}
.checkbox,
.checkbox a{
    color: #94b3cf;
}

/* Hide the browser's default checkbox */
#checkbox__legal {
    position: absolute;
    left: -999999px;
    opacity: 0;
    -webkit-appearance: checkbox;
}
#checkbox__text-link{
    text-decoration: underline;
}

/* Create a custom checkbox */
.checkbox__checkmark,
.checkbox__text{
    vertical-align: middle;
}
.checkbox__checkmark {
    position: relative;
    display: inline-block;
    height: 20px;
    width: 20px;
    background-color: rgba(0, 0, 0, 0.3);
    cursor: pointer;
    transition: 0.2s all;
    margin-right: 5px;
}
.checkbox__checkmark svg {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    fill: #ffffff;
    width: 75%;
    height: 75%;
    transition: 0.2s all;
}
#checkbox__textLink{
    text-decoration: underline;
}

/* Show/hide the checkmark when checked */
.checkbox input:not(:checked) ~ .checkbox__checkmark svg {
    opacity: 0;
    -webkit-transform: translate(-50%, -50%) scale(0);
    -ms-transform: translate(-50%, -50%) scale(0);
    -o-transform: translate(-50%, -50%) scale(0);
    transform: translate(-50%, -50%) scale(0);
}
.checkbox input:checked ~ .checkbox__checkmark svg {
    opacity: 1;
    -webkit-transform: translate(-50%, -50%) scale(1);
    -ms-transform: translate(-50%, -50%) scale(1);
    -o-transform: translate(-50%, -50%) scale(1);
    transform: translate(-50%, -50%) scale(1);
}
/*--- END Custom Checkbox --- */


.formErrors{
	display: none;
	width: 50%;
	float: left;
    text-align: right;
    margin-top: 10px;
    padding: 0 5px;
    line-height: 1.5;
}
.section-form .formErrors{
	float: none;
	clear: both;
	text-align: left;
	padding-top: 10px;
}
.formErrors--open{
	display: block;
}
.formErrors__container {
	display: inline-block;
	color: #ffffff;
    background-color: #1a8ad3;
    border: 1px solid rgb(185, 74, 72);
    border-radius: 3px;
    padding: 15px;
}

input.error,
.error ~ .checkbox__checkmark{
	border: 1px solid rgb(185, 74, 72);
}


/* form-container */
.form-container {
	position: fixed;
	width: 10%;
	height: 100%;
	background: rgba(20, 76, 125, 0.95);
	top: 0;
	right: -100%;
	opacity: 0;
	-webkit-transition: 0.3s ease all;
	-o-transition: 0.3s ease all;
	transition: 0.3s ease all;
}
.form-container.closed {
	position: fixed;
	width: 10%;
	height: 100%;
	background: white;
	top: 0;
	right: -100%;
	opacity: 0.8;
}
.form-container.opened {
	width: 100%;
	height: 100%;
	opacity: 1;
	right: 0;
	z-index: 1;

}

.form-container form {
	position: absolute;
	width: 700px;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}
.form-container #close-form {
	background: #f5f5f5;
    padding: 20px 22px 20px 25px;
    right: 0;
    position: absolute;
    top: 0;
    cursor: pointer;
    -webkit-transition: 0.3s ease all;
    -o-transition: 0.3s ease all;
    transition: 0.3s ease all;
}
.form-container #close-form:hover {
	background: #f1f1f1;
}
.form-container .btn {
	margin-top: 25px;
}
.form-title {
	color: white;
	text-transform: uppercase;
	font-weight: 300;
	font-size: 2rem;
	text-align: center;
	margin-bottom: 20px;
}

select,
textarea,
input[type="text"],
input[type="number"],
input[type="email"],
input[type="search"] {
    border: 1px solid transparent;
    /*border-bottom: 4px solid rgba(255, 255, 255, 0.21);*/
    background-color: rgba(0, 0, 0, 0.3);
    border-style: solid;
    border-radius: 0;
    padding: 12px 12px;
    letter-spacing: 1px;
    margin: 3px 0;
    font-size: 1.2em;
    width: 100%;
    font-weight: 300;
    display: inline-block;
    color: #fff;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
input.calendar {
	cursor: pointer;
}
textarea {
	height: 200px;
	resize: none;
}

/* force place holder to change */
 ::-webkit-input-placeholder {
	color: #94b3cf;
	font-weight: 100;
	text-transform: capitalize;
	font-family: "lato";
}

 ::-moz-placeholder { /* firefox 19+ */
	color: #94b3cf;
	font-weight: 100;
	text-transform: capitalize;
	font-family: "lato";
}

 :-ms-input-placeholder { /* ie */
	color: #94b3cf;
	font-weight: 100;
	text-transform: capitalize;
	font-family: "lato";
}

/*
==========================================================================
Buttons
==========================================================================
*/
.btn {
	border: 1px solid #333;
	border-width: 1px;
	border-style: solid;
	border-color: #333;
	color: #333;
	padding: 14px 38px;
	display: inline-block;
	border-radius: 4px;
	cursor: pointer;
	min-width: 175px;
	-webkit-transition: 0.3s ease all;
	-o-transition: 0.3s ease all;
	transition: 0.3s ease all;
}

.btn.btn-info {
	border: 1px solid #1a8ad3;
	color: #fff;
	background-color: #1a8ad3;
	font-weight: 300;
	font-size: 1.4rem;
}

.btn.btn-info:hover {
	border: 1px solid #1480c7;
	background-color: #1480c7;
	color: #fff;
}

.section-form .btn-info {
	margin-top: 20px;
}
.section-form .form-title {
	margin-bottom: 5px;
}

.siteLinkBtn {
    text-align: center;
}
.newBtn {
    display: inline-block;
    padding: 14px 38px;
    border: none;
    border-radius: 4px;
    color: #ffffff;
    background-color: #1a8ad3;
    font-weight: 300;
    font-size: 1.4rem;
    transition: 0.3s ease all;
}
.newBtn.newBtn--arrowRight:after{
	content: "";
	display: inline-block;
	width: 17px;
	height: 11px;
	margin-left: 15px;
	background-image: url(https://www.yachtangels.es/templates/images/arrow-right-white.png);
	background-repeat: no-repeat;
}
.newBtn:hover{
	background-color: #1480c7;
}




/*
==========================================================================
Separators
==========================================================================
*/
.separador {
	display: block;
	padding: 10px 0;
	width: 100%;
}
.separador:before {
	content: "-";
	font-size: 2rem;
}

/*
==========================================================================
Icons
==========================================================================
*/
.material-icons {
	font-size: 20px;
	vertical-align: bottom !important;
}
.material-icons.md-18 {font-size: 50px !important;}
.material-icons.md-24 {font-size: 50px !important;}
.material-icons.md-28 {font-size: 50px !important;}
.material-icons.md-32 {font-size: 50px !important;}
.icon {
	-webkit-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
}
.icon:hover {
	opacity: 0.7;
}
.icon.facebook {
	margin-right: 10px;
}
.icon.instagram {
	margin-left: 10px;
}

/*
==========================================================================
Animated effects
==========================================================================
*/
.animated {
	opacity: 1 !important;
}
.animated.slideInLeft,
.animated.slideInRight,
.animated.zoomIn,
.animated.fadeInLeft,
.animated.fadeInUp,
.animated.fadeInRight {
	-webkit-animation-duration: 0.5s !important;
    animation-duration: 0.5s !important;
}

.animated.bounceInUp,
.animated.bounceInDown {
	-webkit-animation-duration: 1.5s !important;
    animation-duration: 1.5s !important;
}
.marker {
	position: relative;
	top: 70px;
}



/*
==========================================================================
Includes/Modules
==========================================================================
*/

/*------ footer ------*/
.footer__address,
.footer-email,
.footer-phone{
	font-size: 15px;
}
.footer__address{
	line-height: 1.3;
    font-weight: 300;
    color: #333333;
}



/*
==========================================================================
Overlays
==========================================================================
*/
.home-overlay {
	position: absolute;
	height: 100%;
	width: 100%;
	top: 0;
	z-index: -1;
	background: rgba(2,146,214,0.75);
	background: -moz-linear-gradient(top, rgba(2,146,214,0.75) 0%, rgba(15,77,130,0.75) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(2,146,214,0.75)), color-stop(100%, rgba(15,77,130,0.75)));
	background: -webkit-linear-gradient(top, rgba(2,146,214,0.75) 0%, rgba(15,77,130,0.75) 100%);
	background: -o-linear-gradient(top, rgba(2,146,214,0.75) 0%, rgba(15,77,130,0.75) 100%);
	background: -ms-linear-gradient(top, rgba(2,146,214,0.75) 0%, rgba(15,77,130,0.75) 100%);
	background: linear-gradient(to bottom, rgba(2,146,214,0.75) 0%, rgba(15,77,130,0.75) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0292d6', endColorstr='#0f4d82', GradientType=0 );
}
.top-overlay {
	position: absolute;
	height: 100%;
	width: 100%;
	top: 0;
	z-index: -1;
	background: rgba(0,0,0,0.37);
	background: -moz-linear-gradient(top, rgba(0,0,0,0.37) 0%, rgba(14,14,14,0) 34%, rgba(41,41,41,0) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0,0,0,0.37)), color-stop(34%, rgba(14,14,14,0)), color-stop(100%, rgba(41,41,41,0)));
	background: -webkit-linear-gradient(top, rgba(0,0,0,0.37) 0%, rgba(14,14,14,0) 34%, rgba(41,41,41,0) 100%);
	background: -o-linear-gradient(top, rgba(0,0,0,0.37) 0%, rgba(14,14,14,0) 34%, rgba(41,41,41,0) 100%);
	background: -ms-linear-gradient(top, rgba(0,0,0,0.37) 0%, rgba(14,14,14,0) 34%, rgba(41,41,41,0) 100%);
	background: linear-gradient(to bottom, rgba(0,0,0,0.37) 0%, rgba(14,14,14,0) 34%, rgba(41,41,41,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#292929', GradientType=0 );
}
.form-overlay {
	position: absolute;
	height: 100%;
	width: 100%;
	top: 0;
	z-index: 0;
	background: rgba(2,146,214,0.75);
	background: -moz-linear-gradient(top, rgba(2,146,214,0.75) 0%, rgba(15,77,130,0.75) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(2,146,214,0.75)), color-stop(100%, rgba(15,77,130,0.75)));
	background: -webkit-linear-gradient(top, rgba(2,146,214,0.75) 0%, rgba(15,77,130,0.75) 100%);
	background: -o-linear-gradient(top, rgba(2,146,214,0.75) 0%, rgba(15,77,130,0.75) 100%);
	background: -ms-linear-gradient(top, rgba(2,146,214,0.75) 0%, rgba(15,77,130,0.75) 100%);
	background: linear-gradient(to bottom, rgba(2,146,214,0.75) 0%, rgba(15,77,130,0.75) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0292d6', endColorstr='#0f4d82', GradientType=0 );
}
.overlay {
	position: absolute;
	height: 100%;
	width: 100%;
	top: 0;
	z-index: -1;
	background-color: rgba(41, 39, 33, 0.4);
}

/*
==========================================================================
Detailed classes
==========================================================================
*/

.content, .content p, .description p {
	line-height: 1.5;
}

.content p:not(:last-child) {
	margin-bottom: 20px;
}

#content-home .content, #content-home .home-presentacion, #content-form .content-form-presentacion, #content-fullpage .fullpage-presentacion {
	max-width: 900px;
	margin: 0 auto;
}

.content strong {
	color: #1a8ad3;
	font-weight: 400;
}

/* header */

.thanks-m {
	position: relative;
	width: 100%;
	text-align: center;
	color: white;
	padding: 50px;
}
.thanks-m p {
	font-size: 1.3rem;
}
.thanks-m p.thanks-title {
	font-size: 2rem;
	font-weight: bold;
	margin-bottom: 20px;
}

#content-home .thanks-m {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 100%;
	transform: translate(-50%,-50%);
	text-align: center;
	color: white;
	padding: 50px;
}
#content-home .thanks-m p {
	font-size: 1.3rem;
}
#content-home .thanks-m p.thanks-title {
	font-size: 2rem;
	font-weight: bold;
	margin-bottom: 20px;
}

#main-header {
	height: 500px;
	height: 40vh;
	min-height: 300px;
	width: 100%;
	position: relative;
}
#content-home #main-header {
	height: 950px;
	min-height: 100vh;
	width: 100%;
	position: relative;
}
.top-header {
	padding: 8px 15px;
}
.header-languages {
	margin-top: 5px;
}
.header-languages ul li {
	display: inline-block;
}
.header-languages ul li a {
	color: white;
	text-decoration: none;
	margin-left: 10px;
	text-transform: uppercase;
	font-weight: 300;
	-webkit-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
}
.header-languages ul li a:hover {
	font-weight: 400;
}
.header-languages ul li.active a {
	font-weight: 400;
}
.header-phone {
	border-right: 1px solid #9edeff;
	font-size: 1.1rem;
	margin-top: 2px;
}
.header-phone span {
    font-size: 1.2rem;
    position: relative;
    position: relative;
    top: 1px;
    right: 2px;
}

/* header-description */

.header-description {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	-o-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
	width: 100%;
	min-width: 980px;
	max-width: 1300px;
}
.logo-title {
	text-decoration: none;
	color: white;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 10px;
	font-size: 1.8rem;
}
.logo-subtitle {
	font-size: 1.4rem;
	text-shadow: 0px 0px 0px #9edeff;
	font-weight: 300;
	margin-top: 5px;
	position: relative;
}
.logo-subtitle span {
	display: inline-block;
	padding: 0 3px;
}
.main-title {
	font-size: 3.5rem;
	text-transform: uppercase;
	text-align: center;
	color: #9edeff;
	font-weight: 300;
	margin-top: 30px;
	margin-top: 3vh;
	margin-bottom: 35px;
	margin-bottom: 3.5vh;
}
.main-title span {
	display: block;
	padding-top: 10px;
	font-size: 2rem;
}
.tierra-mar {
	margin-top: 80px;
	margin-top: 4vh;
}
.tierra-mar-content:not(:last-child) {
	padding: 0 40px;
}
.tierra-mar .title {
	margin-bottom: 15px;
}
.tierra-mar ul li a {
	color: white;
	display: block;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 22px;
	background: url(images/check-white.png) left no-repeat;
	color: #9edeff;
	font-size: 1.2rem;
	-webkit-transform: translateZ(0px);
	-ms-transform: translateZ(0px);
	-o-transform: translateZ(0px);
	transform: translateZ(0px);
	-webkit-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
}
.tierra-mar ul li a:hover {
	opacity: 0.6;
}

/* footer */

#main-footer {
	background: #f5f5f5;
	padding: 30px 0 10px;
	-webkit-box-shadow: inset 0px 5px 25px -8px #d3d3d3;
	box-shadow: inset 0px 5px 25px -8px #d3d3d3;
}
.footer-logo {
	padding-bottom: 10px;
}
.footer-phone span, .footer-email span {
	font-weight: 400;
}

.footer-phone a, .footer-email a {
	color: #333;
}
.footer-links {
	margin-top: 5px;
}
.footer-links ul {
	padding-top: 15px;
}
.footer-links ul li a {
	font-size: 1.05rem;
	font-weight: 300;
	color: #333;
	display: block;
	padding: 5px 25px;
	padding-left: 0;
	-webkit-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
}
.footer-links ul li a:hover {
	opacity: 0.8;
}
.footer-copyright {
	padding: 15px 0 20px;
}
.footer-copyright a {
	color: #333;
}


/* content-home */

.home-featured figure {
	-webkit-box-shadow: 0 20px 17px -16px #939393;
	box-shadow: 0 20px 17px -16px #939393;
}


/* content-form */

#content-form .content-form-presentacion{
	padding-bottom: 30px;
}
#content-form .gallery{
	padding-top: 30px;
}

.section-form {
	position: relative;
	padding: 40px 0;
	background: url(images/default.jpg) center no-repeat;
	-webkit-background-size: cover;
	background-size: cover;
}

iframe[name="google_conversion_frame"] {
	display: none;
}

.photo {
	float: left;
    width: 25%;
    position: relative;
    padding-bottom: 15%;
}
.photo img{
	position: absolute;
	width: 100%;
	padding: 2px;
	transform: translateZ(0);
}
.photo img:hover {
    opacity: 0.6;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}

.attachment{
	text-align: center;
}
.attachment-btn{
	border: none;
	padding: 0;
	box-shadow: 0px 1px 2px #888888;
	-webkit-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
}
.attachment-btn:hover {
    opacity: 0.8;
}
.btn-container{
	position: relative;
	padding: 14px 10px 14px 55px;
	background-color: rgba(0, 0, 0, 0.05);
}
.btn-container a{
	color: #1a8ad3;
	font-size: 1.4rem;
	font-weight: 500;
	text-transform: uppercase;
}
.btn-icon{
	position: absolute;
	top: 0;
	left: 0;
	width: 45px;
	height: 100%;
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
    background-image: url("images/pdf-icon-white.png");
    background-color: #1a8ad3;
    background-repeat: no-repeat;
    background-position: center;
}
#content-form .section-form {
    margin-top: 70px;
}


.postFooter__item:not(:last-child):after{
	content: "-";
	margin: 0 5px;
}


/*
==========================================================================
11. Popup
==========================================================================
*/
.popupCustomOverlay{
    display:none;
    position: fixed;
    z-index:2000;
    top: 0;
    left: 0;
    width: 100%;
    height:100%;
    background-color: rgba(0, 0, 0, 0.3);
}
.popupCustom{
    display: none;
    position: fixed;
    top: 50%;
    left: 50%;
    -webkit-box-shadow: 2px 2px 4px 1px rgba(0,0,0,.2);
    box-shadow: 2px 2px 4px 1px rgba(0,0,0,.2);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    z-index:2001;
    padding: 50px 8px 20px 20px;
    background-color: #ffffff;
    border-radius: 3px;
    max-width: 90%;
    max-height: 90%;
}
.popupCustom__close{
    position: absolute;
    top: 10px;
    right: 10px;
    font-size: 0px;
    line-height: 0;
    cursor: pointer;
    height:15px;
    width:15px;
}
.popupCustom__container{
    width: 600px;
    height: 400px;
    overflow: auto;
    padding-right: 20px;
}
.popupCustom__title{
    color:#6485b9;
    font-size:25px;
    font-weight:400;
    margin-bottom: 20px;
}